/* Localized versions of Info.plist keys */

CFBundleName = "ObjcUnit";
CFBundleShortVersionString = "ObjcUnit version 0.0.1d1";
CFBundleGetInfoString = "ObjcUnit version 0.0.1d1, Copyright 2000, MyGreatSoftware.";
NSHumanReadableCopyright = "Copyright 2000, MyGreatSoftware.";
